» Ubuntu » Paquets

Error

two or more packages specified (gnome-control-center-dev hardy)